Sistēmas prasības Adobe lietotņu instalēšanai

Adobe lietotnēm ir dažādas minimālās operētājsistēmas prasības. Skatiet tālāk norādītās lapas, kurās iekļautas visas Adobe lietotnes sistēmas prasības:

Valodas pieejamība

Varat lejupielādēt un instalēt Adobe lietotnes jebkurā valodā, kurā ir pieejami produkti. Atšķirībā no tradicionālās programmatūras iegādes, kur visi komponenti ir vienā valodā, katram produktam varat izvēlēties no vairākām valodām. Tādējādi katram produktam var būt atšķirīgas valodas versijas atkarībā no jūsu vajadzībām. Skatiet produktu saites sadaļā Sistēmas prasības, kur ir pieejams pilns valodu saraksts katrai Adobe lietotnei.

Sistēmas prasības Adobe instalētāju palaišanai

Operētājsistēmas saderība

  • Microsoft Windows 7 vai jaunāka versija
  • Mac OS X v10.9 vai jaunāka versija

Ieteicamās pārlūkprogrammas versijas

Mac OS X Windows 7 Windows 8 Windows 10
  • Safari 7.x vai jaunāka versija
  • Internet Explorer 11
  • Internet Explorer 11
  • Internet Explorer 11
  • Google Chrome
  • Google Chrome
  • Google Chrome
  • Google Chrome
  • Firefox 4 vai jaunāka versija
  • Firefox 4 vai jaunāka versija
  • Firefox 4 vai jaunāka versija
  • Firefox 4 vai jaunāka versija

Citas prasības

  • 100 MB pieejamās vietas cietajā diskā, lai palaistu instalētāju.
  • Nevar instalēt sējumā, kuram operētājsistēmā Mac lieto reģistrjutīgu failu sistēmu.

Šis darbs ir licencēts saskaņā ar Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported licenci  Uz portālā Twitter™ un Facebook izvietotajiem ziņojumiem neattiecas Creative Commons sistēmas noteikumi.

Juridisks paziņojums   |   Tiešsaistes konfidencialitātes politika